Bug 72549 - KDE taskbar icons size are not resizable
Summary: KDE taskbar icons size are not resizable
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-25 05:51 UTC by Faisal Malallah
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 20:37:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Faisal Malallah 2002-08-25 05:51:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
the new icons in the kde taskbar looks good (Browser, Email, openoffice); but
when I change the task bar size to anything less than Large, the icons does not
change their size accordignly and will overlap with each other making the task
bar almost unusable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start
2.Configure panel
3.Size
4.Small
	

Actual Results:  overlapped big icons on a small task bar

Expected Results:  nicely arranged small icons on the small task bar.

Additional info:

Comment 1 Ngo Than 2002-08-26 11:04:35 UTC
It's fixed in kdebase-3.0.3-5

Comment 2 Bill Nottingham 2006-08-04 20:37:10 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.